=== debian/changelog ===
awl (0.34) unstable; urgency=low

  * [General] Use @todo: everywhere for phpdocumentor.
  * [iCalendar] Make iCalComponent usable in preference to iCalendar.
  * [classBrowser] A hook can display the row if it matches a pattern.
  * Better namespace handlin in XML processing.
  * [iCalendar] Add functions for attendee/organizer checking.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 18 Nov 2008 18:11:08 +1300

awl (0.33) unstable; urgency=low

  * Remove a couple of uninitialised variable warnings.
  * [AWLUtilties] Add a quoted_printable_encode function
  * [XMLDocument] New object to assist with namespaced XML document creation.
  * [iCalendar] Remove the expectation that XML will be case folded.
  * [iCalendar] New iCalendar->Add method to add properties which occur multiply.
  * [iCalendar] Fix word wrapping.
  * [iCalendar] Add CALSCALE:GREGORIAN to response.
  * [PgQuery] Escaping for newer Postgres versions should be preceded with an 'E'.
  * [General] Remove lots of uninitialised variable warnings.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 28 Oct 2008 20:23:20 +1300

awl (0.32) unstable; urgency=low

  * Include docs & don't compress classTree.js (closes: #493687)
  * Recommend php5|4 rather than depend (closes: #493686)
  * debian/compat should be in the source package.
  * Clean up minor lintian warnings.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 16 Sep 2008 14:04:02 +1200

awl (0.31) unstable; urgency=low

  * Packaging changes for Debian upload.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 14 Jul 2008 22:43:45 +1200

awl (0.30) unstable; urgency=low

  * Split API docs to separate package.
  * Add auth_external routine to acknowledge external authentication.
  * [iCalendar] Don't create a property called 'type'
  * Log when deprecated functions are called
  * Reduce uninitialised variable warnings.
  * Close Debian ITP bug (closes: #490438)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 12 Jul 2008 23:08:11 +1200

awl (0.29) unstable; urgency=low

  * Minor code cleanup.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 07 May 2008 21:16:28 +1200

awl (0.28) unstable; urgency=low

  * Remove references to the 'general' database user.
  * Add type cast to work correctly with PostgreSQL 8.3

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 18 Apr 2008 17:32:01 +1200

awl (0.27) unstable; urgency=low

  * Changes to database creation scripts to separate table definitions from
    ownership definitions.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 13 Apr 2008 00:21:46 +1200

awl (0.26) unstable; urgency=low

  * Improve translatability of interfaces.
  * [classBrowser] Provide a pre-formatting hook for column value manipulation.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 13 Apr 2008 00:19:26 +1200

awl (0.25) unstable; urgency=low

  * [iCalendar] Fix naming of Set function.
  * [iCalendar] Fix wrapping of components.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 09 Feb 2008 20:08:21 +1300

awl (0.24) unstable; urgency=low

  * Add the ability to open Database connections persistently.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 23 Jan 2008 23:51:16 +1300

awl (0.23) unstable; urgency=low

  * [iCalendar] Fixes to timezone handling.
  * [iCalendar] Bugfix in SetComponents
  * [XMLElement] Method to return count of sub-elements.
  * [Session] Log detailed error when SSHA passwords are present but not
    supported.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 16 Jan 2008 21:52:28 +1300

awl (0.22) unstable; urgency=low

  * Add a Salted SHA-1 password hashing algorithm compatible with OpenLDAP and
    make it the default.
  * iCalendar: ClearComponents should be recursive.
  * DataUpdate: Add a cache for the field names retrieved from the DB.
  * AuthPlugins: Add an optional 'where' clause to auth_other_awl

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 01 Nov 2007 21:22:00 +1300

awl (0.21) unstable; urgency=low

  * Add support for rendering a restricted set of properties.
  * Disallow login for inactive users in auth_other_awl

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 25 Oct 2007 15:11:17 +1300

awl (0.20) unstable; urgency=low

  * Rewrite of iCalendar.php to fully parse the structure.
  * Allow second-level ordering of Browse widgets.
  * Add optional parameters to PgQuery::BuildOptionList

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 16 Oct 2007 13:30:52 +1300

awl (0.19) unstable; urgency=low

  * More care when recording timezones.
  * New PHPDocumentor structure.
  * Various fixes and enhancements to XMLElement.php
  * New packaging layout.
  * Changes to iCalendar.php to implement CalDAV filters.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 14 Jun 2007 20:31:55 +0100

awl (0.18) unstable; urgency=low

  * Improve formatting of default date.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 18 Apr 2007 22:10:21 +1200

awl (0.17) unstable; urgency=low

  * Added a clone() function for forward compatibility with PHP5.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 19 Mar 2007 12:48:35 +1200

awl (0.16) unstable; urgency=low

  * Fix some warnings under PHP5.
  * Minor change to query logging.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu,  8 Mar 2007 11:02:51 +1300

awl (0.15) unstable; urgency=low

  * Release 0.15.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 19 Feb 2007 21:04:22 +1300

awl (0.14) unstable; urgency=low

  * Add a function for UUID generation.
  * Record what locale we did successfully set.
  * Extended XML handling library to support easier building and
    querying of an internal structure.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 23 Dec 2006 22:17:28 +1300

awl (0.13) unstable; urgency=low

  * Remove unassigned value warnings and others that show up when we enable
    E_NOTICE in php.ini.
  * Allow for something to hook into the authentication process.  Include a
    simple example.


