## awl 0.37

=== debian/changelog ===
awl (0.37) unstable; urgency=low

    * [XMLDocument] href method now returns an array of hrefs.
    * [Browser] Allow forced result ordering.
    * [Browser] Add a method to retrieve total for a column.
    * [Browser] Add facility for DISTINCT to browser clauses.
    * [Session] Fix unset variables in temporary password requests.
    * [MenuSet] Default to not displaying empty menus.
    * [XMLElement] Return null on no value, rather than returning without a value.
    * [User] Display current record better.
    * [iCalendar] More efficient use of memory.
    * [Session] This isn't just a WRMS library any longer...
    * [PgQuery] Move DB version detection out of the DB.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 22 Jun 2009 14:18:34 +1200

awl (0.36) unstable; urgency=low

  * [User] Add new changeusername/changeactive restrictions.
  * [MenuSet] Allow presentation as CSS styled menus.
  * [PgQuery] Get rid of ini_set/ini_get calls.
  * [classBrowser] Allow the enclosing div to be customised.
  * [AWMUtilities] New parameter cleaning function.
  * [MenuSet] Improve default sorting of menu options.
  * [iCalendar] Mask components and clone confidential events.
  * [classBrowser] Move column value replacement into the object.
  * [iCalendar] Correct an error appending components.
  * [DataUpdate] Use SSHA1 by preference on password updates.
  * [Session] local_index_not_logged_in is no longer preceded/followed by calls
    to page-header.php/page-footer.php.
  * [classBrowser] Add methods to SetLimit() and SetOffset() in the query.
  * [DataUpdate] Add a field type for 'interval'.
  * [DataUpdate] Explicitly return a null value for fields which are not set.
  * Various general bugfixes and warning removals.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 10 Apr 2009 21:53:28 +1200
