=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: web
 Priority: extra
 Maintainer: Andrew McMillan <debian@mcmillan.net.nz>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Build-Depends: debhelper (>= 5)
-Vcs-git: git://git.catalyst.net.nz/awl.git
-Vcs-browser: http://git.catalyst.net.nz/?p=awl.git
+Vcs-git: git://repo.or.cz/awl.git
+Vcs-browser: http://repo.or.cz/w/awl.git
 Homepage: http://andrew.mcmillan.net.nz/projects/awl
 
 Package: libawl-php
