## awl 0.46

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,13 @@
 built-docs: docs/api/phpdoc.ini inc/*.php
 	phpdoc -c docs/api/phpdoc.ini || echo "WARNING: the docs could not be built"
 	touch built-docs
+
+#
+# Insert the current version number into AWLUtilities.php
+#
+inc/AWLUtilities.php: scripts/build-AWLUtilities.sh VERSION inc/AWLUtilities.php.in
+	scripts/build-AWLUtilities.sh <inc/AWLUtilities.php.in >inc/AWLUtilities.php
+
 
 #
 # Build a release .tar.gz file in the directory above us
