## awl 0.55

=== Makefile ===
--- 
+++ 
@@ -47,4 +47,7 @@
 clean-all: clean
 	-find docs/api/* ! -name "phpdoc.ini" ! -name ".gitignore" -delete
 
-.PHONY:  all clean release
+test:
+	PATH=$(PATH):./vendor/bin/ phpunit tests/
+
+.PHONY:  all clean release test
