=== debian/changelog ===
awl (0.55-1) unstable; urgency=low

  * New upstream release
    + RFC compliant (case-insensitive) AUTH_TYPE (closes: #703381)
  * Takeover for the Davical Development Team (first part of #742498).
  * Use short-form debian/rules.
  * Switch to source format 3.0 (quilt).
  * Enable running phpunit tests.
  * Exclude vendor directory from tarball and use Debian's phpunit instead.
  * Clean up duplicate files (symlink identical files in api documentation).
  * Add doc-base registration for the api doc in awl-doc.
  * debian/control: move to section php and clean out Depends
  * Bump dh compat to level 9
  * Add a debian/watch file
  * Switch to copyright-format 1.0 debian/copyright
  * Declare compliance with Debian Policy 3.9.6

 -- Florian Schlichting <fsfs@debian.org>  Mon, 06 Oct 2014 23:44:30 +0200

awl (0.54-1) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <awm@debian.org>  Thu, 07 Mar 2013 00:12:59 +1300

awl (0.53-1) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <awm@debian.org>  Wed, 04 Jul 2012 19:06:03 +1200

awl (0.52-1) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <awm@debian.org>  Sun, 17 Jun 2012 22:00:07 +1200

awl (0.51-1) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <awm@debian.org>  Fri, 13 Jan 2012 23:40:04 +1300

awl (0.50-1) unstable; urgency=low

  * New upstream release.
  * Fix lintian warnings.

 -- Andrew McMillan <awm@debian.org>  Wed, 04 Jan 2012 13:49:06 +1300

awl (0.49-1) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <awm@debian.org>  Mon, 24 Oct 2011 20:10:02 +1300

awl (0.48-1) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <awm@debian.org>  Sat, 24 Sep 2011 14:03:45 +1200

awl (0.47-1) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <awm@debian.org>  Sat, 24 Sep 2011 13:56:27 +1200

awl (0.46-1) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <awm@debian.org>  Sun, 11 Sep 2011 00:07:48 +1200

awl (0.45-0) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <awm@debian.org>  Tue, 21 Sep 2010 14:19:43 +1200

awl (0.44-0) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 13 Sep 2010 00:36:31 +1200

awl (0.43-0) unstable; urgency=low

  * New upstream release. (closes: #538598)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 15 Apr 2010 20:22:55 +1200

awl (0.42-0) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 08 Mar 2010 18:19:41 +1300

awl (0.41-0) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 23 Feb 2010 23:12:33 +1300

awl (0.40-0) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 05 Feb 2010 00:03:56 -0800

awl (0.39-0) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 21 Dec 2009 23:33:23 +1300

awl (0.38-0) unstable; urgency=low

  * New upstream release.
  * Full change history no longer kept in Debian changelog.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 06 Oct 2009 09:41:20 -0700
