=== debian/control ===
Source: awl
Section: php
Priority: extra
Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
Uploaders: Andrew McMillan <awm@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), php5, phpunit
Vcs-git: https://gitlab.com/davical-project/awl.git
Vcs-browser: https://gitlab.com/davical-project/awl
Homepage: http://www.davical.org

Package: libawl-php
Architecture: all
Depends: ${misc:Depends}
Recommends: php5
Description: Andrew's Web Libraries - PHP Utility Libraries
 This package contains Andrew's Web Libraries.  This is a set
 of hopefully lightweight libraries for handling a variety of
 useful things for web programming, including:
  - Session management
  - User management
  - DB Records
  - Simple reporting
  - DB Schema Updating
  - iCalendar parsing
 .
 There is some documentation in the awl-doc package.

Package: awl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Andrew's Web Libraries - API documentation
 This package documents Andrew's Web Libraries.  This is a set
 of hopefully lightweight libraries for handling a variety of
 useful things for web programming, including:
  - Session management
  - User management
  - DB Records
  - Simple reporting
  - DB Schema Updating
  - iCalendar parsing
 .
 This package contains detailed technical documentation for the
 classes and methods in these libraries.
