=== debian/rules ===
#!/usr/bin/make -f

VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

get-orig-source:
	tar cJf ../awl_$(VERSION).orig.tar.xz --exclude-vcs --exclude=.gitattributes --exclude=vendor --exclude=.pc --exclude=debian .

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
