## awl 0.56

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 snapshot : version = $(majorversion)-git$(gitrev)
 snapshot : issnapshot = 1
 
-all: built-docs 
+all: built-docs inc/AWLUtilities.php
 
 built-docs: docs/api/phpdoc.ini inc/*.php
 	phpdoc -c docs/api/phpdoc.ini || echo "WARNING: the docs could not be built"
@@ -48,6 +48,18 @@
 	-find docs/api/* ! -name "phpdoc.ini" ! -name ".gitignore" -delete
 
 test:
+	# simple php syntax check
+	@for PHP in inc/*.php; do php5 -l $${PHP} | grep -v 'No syntax errors detected' >> test-syntax; done; \
+	    if [ -s test-syntax ]; then \
+		cat test-syntax >&2; \
+		rm test-syntax; \
+		exit 1; \
+	    else \
+		rm test-syntax; \
+		echo "OK (Syntax checked)"; \
+		exit 0; \
+	   fi
+	# run phpunit tests
 	PATH=$(PATH):./vendor/bin/ phpunit tests/
 
 .PHONY:  all clean release test
