=== debian/changelog ===
awl (0.56-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1554352).
  * Use php to check syntax.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 22 Mar 2016 10:57:40 -0700

awl (0.56-1) unstable; urgency=medium

  * New upstream release
  * Remove boilerplate (no-op) Debian maintainer scripts
  * clean source tree before creating orig-source tarball

 -- Florian Schlichting <fsfs@debian.org>  Mon, 11 Jan 2016 18:12:14 +0100
