=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: awl
 Section: php
 Priority: extra
-Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
 Uploaders: Andrew McMillan <awm@debian.org>,
  Florian Schlichting <fsfs@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), php5, phpunit
+Build-Depends: debhelper (>= 9), php, phpunit
 Vcs-git: https://gitlab.com/davical-project/awl.git
 Vcs-browser: https://gitlab.com/davical-project/awl
 Homepage: http://www.davical.org
@@ -13,7 +14,7 @@
 Package: libawl-php
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: php5
+Recommends: php
 Description: Andrew's Web Libraries - PHP Utility Libraries
  This package contains Andrew's Web Libraries.  This is a set
  of hopefully lightweight libraries for handling a variety of
