## awl 0.57

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# 
+#
 
 package=awl
 majorversion = $(shell sed -n 's:\([0-9\.]*\)[-a-f0-9-]*:\1:p' VERSION)
@@ -12,8 +12,8 @@
 
 all: built-docs inc/AWLUtilities.php
 
-built-docs: docs/api/phpdoc.ini inc/*.php
-	phpdoc -c docs/api/phpdoc.ini || echo "WARNING: the docs could not be built"
+built-docs: docs/phpdoc.ini inc/*.php
+	apigen generate --title=AWL --todo --tree --deprecated -s inc -d docs/api || phpdoc -c docs/phpdoc.ini || echo "WARNING: the docs could not be built"
 	touch built-docs
 
 #
@@ -41,15 +41,13 @@
 
 clean:
 	rm -f built-docs
+	rm -rf docs/api
 	-find . -name "*~" -delete
 	rm -f php-awl.spec
-	
-clean-all: clean
-	-find docs/api/* ! -name "phpdoc.ini" ! -name ".gitignore" -delete
 
 test:
 	# simple php syntax check
-	@for PHP in inc/*.php; do php5 -l $${PHP} | grep -v 'No syntax errors detected' >> test-syntax; done; \
+	@for PHP in inc/*.php; do php -l $${PHP} | grep -v 'No syntax errors detected' >> test-syntax; done; \
 	    if [ -s test-syntax ]; then \
 		cat test-syntax >&2; \
 		rm test-syntax; \
