=== debian/changelog ===
awl (0.57-1+deb9u1) stretch-security; urgency=high

  * Fix two security vulnerablilites (closes: #956650)
    + CVE-2020-11728 "Session::__construct() allows use of the current time as
      a session key"
    + CVE-2020-11729 "LSIDLogin() is insecure and can allow user
      impersonation"

 -- Florian Schlichting <fsfs@debian.org>  Tue, 14 Apr 2020 12:26:29 +0200

awl (0.57-1) unstable; urgency=medium

  * New upstream release (closes: #643907, #703139, #837154, LP: #1554352)
  * Use secure URIs
  * Bump copyright years
  * Use jdupes to remove duplicate files in awl-doc
  * Mark libawl-php and awl-doc "Multi-Arch: foreign" as suggested by the
    Multiarch hinter

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Jan 2017 23:11:47 +0100

awl (0.56-2) unstable; urgency=medium

  * Update php (build-)dependencies to work with both php7 and php5. Based on
    the Ubuntu patch by Nishanth Aravamudan (thanks!). Closes: #821672
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Tue, 19 Apr 2016 21:26:56 +0200
