=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: awl
 Section: php
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
+Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
 Uploaders: Andrew McMillan <awm@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), php, phpunit
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), jdupes, php-apigen, phpunit
 Vcs-git: https://gitlab.com/davical-project/awl.git
 Vcs-browser: https://gitlab.com/davical-project/awl
-Homepage: http://www.davical.org
+Homepage: https://www.davical.org
 
 Package: libawl-php
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: php
+Recommends: php | php5
 Description: Andrew's Web Libraries - PHP Utility Libraries
  This package contains Andrew's Web Libraries.  This is a set
  of hopefully lightweight libraries for handling a variety of
@@ -31,6 +31,7 @@
 Package: awl-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Andrew's Web Libraries - API documentation
  This package documents Andrew's Web Libraries.  This is a set
