=== debian/watch ===
version=3
https://gitlab.com/davical-project/awl/tags \/davical-project\/awl\/repository\/archive.tar.gz\?ref=r([\d.]*)
