## awl 0.58

=== debian/changelog ===
awl (0.58-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Florian Schlichting <fsfs@debian.org>  Mon, 06 Nov 2017 20:50:34 +0100

awl (0.58-1) unstable; urgency=medium

  * New upstream release (closes: #873592)
  * Update debian/watch to match changed Gitlab download URLs
  * Update debian/rules to use dpkg variables instead of parsing
    dpkg-changelog output
  * Update debian/control: Priority is optional, not extra (obsolete)
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 25 Oct 2017 10:52:29 +0200
