=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: awl
 Section: php
-Priority: extra
+Priority: optional
 Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
 Uploaders: Andrew McMillan <awm@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 9), jdupes, php-apigen, phpunit
 Vcs-git: https://gitlab.com/davical-project/awl.git
 Vcs-browser: https://gitlab.com/davical-project/awl
