=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

get-orig-source:
	make clean
	tar cJf ../foobar-awl_$(DEB_VERSION).orig.tar.xz --exclude-vcs --exclude=.gitattributes --exclude=vendor --exclude=.pc --exclude=debian .

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	jdupes -rl debian/awl-doc/

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
