## awl 0.59

=== debian/changelog ===
awl (0.59-1) unstable; urgency=medium

  * New upstream release (closes: #882894)
  * Declare compliance with Debian Policy 4.1.3

 -- Florian Schlichting <fsfs@debian.org>  Thu, 11 Jan 2018 22:42:11 +0100
