=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
 Uploaders: Andrew McMillan <awm@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 9), jdupes, php-apigen, phpunit
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 9), jdupes, doxygen, phpunit
 Vcs-git: https://gitlab.com/davical-project/awl.git
 Vcs-browser: https://gitlab.com/davical-project/awl
 Homepage: https://www.davical.org
