=== debian/watch ===
version=3
https://gitlab.com/davical-project/awl/tags \/davical-project\/awl\/repository\/r([\d.]*)\/archive.tar.gz
