## awl 0.60

=== Makefile ===
--- 
+++ 
@@ -12,8 +12,8 @@
 
 all: built-docs inc/AWLUtilities.php
 
-built-docs: docs/phpdoc.ini inc/*.php
-	apigen generate --title=AWL --todo --tree --deprecated -s inc -d docs/api || phpdoc -c docs/phpdoc.ini || echo "WARNING: the docs could not be built"
+built-docs: docs/phpdoc.ini docs/Doxyfile inc/*.php
+	doxygen docs/Doxyfile || apigen generate --title=AWL --todo --tree --deprecated -s inc -d docs/api || phpdoc -c docs/phpdoc.ini || echo "WARNING: the docs could not be built"
 	touch built-docs
 
 #
