=== debian/changelog ===
awl (0.60-1+deb10u1ubuntu1) focal-security; urgency=medium

  * Sync from Debian buster.
  * Added changes:
    - debian/patches/fix-ftbfs-phpunit8.patch: drop empty setUp function,
      which causes make test to fail with PHPUnit 8.

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 14 Sep 2020 10:39:33 -0300

awl (0.60-1+deb10u1) buster-security; urgency=high

  * Fix two security vulnerablilites (closes: #956650)
    + CVE-2020-11728 "Session::__construct() allows use of the current time as
      a session key"
    + CVE-2020-11729 "LSIDLogin() is insecure and can allow user
      impersonation"

 -- Florian Schlichting <fsfs@debian.org>  Tue, 14 Apr 2020 12:26:29 +0200

awl (0.60-1) unstable; urgency=medium

  * New upstream release (closes: #890313)
  * Update debian/watch to changed Gitlab directory layout
  * Update copyright years
  * Declare compliance with Debian Policy 4.3.0

 -- Florian Schlichting <fsfs@debian.org>  Wed, 30 Jan 2019 22:54:03 +0100
