=== debian/watch ===
version=3
https://gitlab.com/davical-project/awl/tags?sort=updated_desc \/davical-project\/awl\/-\/archive\/r([\d.]+)\/awl-r[\d.]+\.tar\.gz
