## awl 0.62

=== debian/changelog ===
awl (0.62-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.37, 0.33.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Changed vcs type from git to Git based on URL.

  [ Florian Schlichting ]
  * New upstream release 0.62
  * Bump debhelper compat to level 13 (no changes necessary)
  * Bump d/watch to version 4 (no changes necessary)
  * Add Rules-Requires-Root: no
  * Update copyright years
  * Declare compliance with Debian Policy 4.5.1

 -- Florian Schlichting <fsfs@debian.org>  Mon, 01 Mar 2021 21:15:31 +0800
