## awl 0.63

=== debian/changelog ===
awl (0.63-1) unstable; urgency=medium

  * New upstream release 0.63 (closes: #1005449)
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Tue, 04 Oct 2022 12:47:10 +0200
