## awl 0.64

=== debian/changelog ===
awl (0.64-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for PHPUnit 11 (Closes: #1039742, #1092141)

 -- David Prévot <taffit@debian.org>  Tue, 14 Jan 2025 13:23:08 +0100

awl (0.64-1) unstable; urgency=medium

  * New upstream release 0.64
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Mon, 13 Mar 2023 21:43:33 +0100
