=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
 Uploaders: Andrew McMillan <awm@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), jdupes, doxygen, phpunit
 Vcs-Browser: https://gitlab.com/davical-project/awl
 Vcs-Git: https://gitlab.com/davical-project/awl.git
