=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
-
